<?xml version="1.0"?>
<wqReady>
  <version>2.5.0.0</version>
  <packageLocation>D:\Aspire Workspace\MNT PM\WHQL\Viseo 223 Ws\driver\Viseo 223 Ws.cab</packageLocation>
  <isHct>False</isHct>
  <TestVersion>1.2.6475.0</TestVersion>
  <isIntegrated>False</isIntegrated>
  <isInbox>False</isInbox>
  <osQualificationLevels>
    <osQualificationLevel name="Windows Vista Client" isDownLevel="False">Premium</osQualificationLevel>
    <osQualificationLevel name="Windows Vista Client x64" isDownLevel="False">Premium</osQualificationLevel>
    <osQualificationLevel name="Windows 2000" isDownLevel="True">Unclassified</osQualificationLevel>
  </osQualificationLevels>
  <submissionDetails>
    <drivers>
      <driver id="000">
        <path>D:\Aspire Workspace\MNT PM\WHQL\Viseo 223 Ws\driver</path>
        <windows2000Signable>True</windows2000Signable>
        <locales>
          <locale>English</locale>
        </locales>
        <logs>
          <logId>000</logId>
          <logId>001</logId>
        </logs>
      </driver>
    </drivers>
    <logs>
      <log id="000">
        <path>D:\Aspire Workspace\MNT PM\WHQL\Viseo 223 Ws\logo\Viseo223ws Vista 32 DVI.cpk</path>
        <operatingSystem>Windows Vista Client</operatingSystem>
        <category>Device</category>
        <subcategory>Display &gt; Monitors &gt; LCD</subcategory>
        <qualificationLevel>Premium</qualificationLevel>
      </log>
      <log id="001">
        <path>D:\Aspire Workspace\MNT PM\WHQL\Viseo 223 Ws\logo\Viseo 223ws Vista x64 DVI.cpk</path>
        <operatingSystem>Windows Vista Client x64</operatingSystem>
        <category>Device</category>
        <subcategory>Display &gt; Monitors &gt; LCD</subcategory>
        <qualificationLevel>Premium</qualificationLevel>
      </log>
    </logs>
  </submissionDetails>
</wqReady>